[FONT]
DEFAULT=Tahoma,11,EASTEUROPE

[TITLE]
DIALOG=Usuń SC-Print A
MSGBOX=Gotowy

[BUTTON]
OK=OK
CANCEL=Anuluj

[LABEL]
TITLE=Usuń SC-Print A
UNINST00=Czy chcesz rozpocząć proces usuwania SC-Print A?
UNINST01=Proces usuwania SC-Print A został zakończony.
UNINST02=Konfiguracja systemu została zmieniona...
UNINST03=Skasowano %s...

[ERROR]
TITLE=Usuń SC-Print A
UNINST00=Informacja niezbędna do usuwania programu jest niedostępna. Proces usuwania zostanie przerwany.
UNINST01=Żeby przeprowadzić usuwanie, zamknij wszystkie programy. Proces usuwania zostanie teraz przerwany.
ADMIN00=Nie można znaleźć pliku _SETUP.DLL. Proces usuwania zostanie zatrzymany.
ADMIN01=W celu usunięcia aplikacji należy zalogować się jako członek grupy Administrator.
ADDPORT00=Wyświetlona zostanie informacja Kreator dodawania portu SC-Print A. Proces usuwania zostanie przerwany.
ADDPORT01=Kreator dodawania portu SC-Print A
PRINT00=Port SC-Print A jest aktualnie w użyciu. Proces usuwania zostanie przerwany.
PRINT01=Wystąpił błąd systemowy. Proces usuwania zostanie przerwany.

[LPR]
Monitor="SC-Print A Port"
